body {
	background-color: #F1EBE1;
	font-family: "Segoe UI", Frutiger, "Frutiger Linotype", "Dejavu Sans", "Helvetica Neue", Arial, sans-serif;
	color: #262424;
	font-size: 18px;
}

.container {
	max-width: 974px;
	margin: 2% auto 0;
	}

.label-image {
	width: 100%;
	height: auto;
	display: block;
	margin:0 auto;
	}
#chapel {
}
#bull {
	max-width: 543px;
}

h1, .contact {
	margin: 2% 0 0 0;
	}
	
h1 {
	font-family: 'Arvo', serif;
	font-size: 60px;
	line-height: 80px;
	color: #2C291C;
	float: left;
	}
h2 {
	font-size: 18px;
	margin: 0;
}	

.contact {
	float: left;
	width: 46%;
	margin: 3em 2% 0.75em;
}
.contact h2 {
	padding-bottom: 0.5em;
	border-bottom: 1px solid #262424;
	margin-bottom: 0.5em;
}
.contact p {
	margin: 0 1em;
}
.contact p a {
	color: #262424;
	}
.closeboxes {
	clear: both;
}
.closeboxes .line {
	float: left;
	width: 46%;
	margin: 0 2%;
	border-bottom: 1px solid #262424;
}
.the-wine {
	max-width: 974px;
	margin: 0 auto;
}

	
/* Responsive */
@media (orientation : portrait) {
	.container {
		margin-top: 10% auto;
	}
}

@media (max-width : 800px) {
	h1 {
		float: none;
	}
}
@media (max-width : 640px) {
	.contact {
		float: none;
		width: 100%;
	}
	.closeboxes {
		display: none;
	}
	h1 {
		font-size: 50px;
		line-height: 1.2;
	}
}
@media (max-width : 500px) {
	h1 {
		font-size: 40px;
	}
}
@media (max-width : 400px) {
	h1 {
		font-size: 35px;
	}
}
@media (max-width : 360px) {
	h1 {
		font-size: 30px;
	}
}